/*
 Theme Name:     Geoffstratton 2.0
 Theme URI:      http://www.geoffstratton.com/
 Description:    Geoffstratton.com theme
 Author:         Geoff Stratton
 Author URI:     http://www.geoffstratton.com/
 Template:       expound
 Version:        2.0
*/
 
@import url("../expound/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

@import url("http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold|Droid+Serif:regular,italic,bold,bolditalic&subset=latin");

body {
   font-size: 14px;
   background:#ccc;
   /* color:#333; */
   font-family:"Droid Sans", "Helvetica Neue", "Nimbus Sans L", sans-serif;
   line-height:1.62em;
}

@media only screen and (max-device-width: 480px) {
   h1.site-title {
     font-size: 24px;
   }
}

.site-title a {
   display: inline;
}

#primary {
  float: left;
  width: 690px;
  margin-right: 10px;
}

#secondary {
  float: right;
  width: 310px;
  margin-left: 10px;
}

/* Media Queries */
@media (max-width: 1080px) {
  #page {
    width: 960px;
  }
  #primary {
    width: 680px;
  }
  .expound-full-width #primary {
    width: 960px;
  }
  .featured-content-secondary {
    padding-top: 20px;
    padding-bottom: 0;
    padding-left: 40px;
    padding-right: 40px;
  }
  .featured-content-secondary article {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .featured-content-secondary .entry-thumbnail {
    float: left;
    margin-bottom: 0;
  }
  .featured-content-secondary .has-post-thumbnail .entry-header,
  .featured-content-secondary .has-post-thumbnail .entry-summary {
    margin-left: 240px;
  }
  .featured-content-secondary .has-post-thumbnail .entry-title {
    clear: none;
    margin-top: -5px;
  }
  .single .site-content .related-content article {
    width: 200px;
  }
}
@media (max-width: 1020px) {
  #page {
    width: 900px;
  }
  #primary {
    width: 620px;
  }
  .expound-full-width #primary {
    width: 900px;
  }
  .single .site-content .related-content article {
    width: 180px;
  }
}
@media (max-width: 960px) {
  #page {
    width: 840px;
  }
  #primary {
    width: 560px;
  }
  .expound-full-width #primary {
    width: 840px;
  }
  .single .site-content .related-content article {
    width: 160px;
  }
}
@media (max-width: 900px) {
  #page {
    width: 87%;
  }
  #primary {
    width: 100%;
    margin-right: 0;
  }
  #secondary {
    width: 100%;
    margin-left: 0;
  }
  .expound-full-width #primary {
    width: 100%	;
  }
  .featured-content .has-post-thumbnail .entry-thumbnail {
    width: 220px;
  }
  .featured-content .has-post-thumbnail .entry-thumbnail a {
    margin-right: 0;
  }
  .featured-content .has-post-thumbnail .entry-header,
  .featured-content .has-post-thumbnail .entry-summary {
    margin-left: 240px;
    padding-left: 0;
  }
  .site-content article {
    padding-right: 40px;
  }
  .widget-area .widget {
    margin-left: 40px;
  }
  .comments-area {
    padding-right: 40px;
  }
  #disqus_thread {
    margin-right: 40px;
  }
}
@media (max-width: 700px) {
  .featured-content .has-post-thumbnail .entry-thumbnail,
  .featured-content-secondary .has-post-thumbnail .entry-thumbnail,
  .has-post-thumbnail .entry-thumbnail {
    float: left;
    display: block;
    width: 100%;
    margin-bottom: 30px;
  }
  .featured-content .has-post-thumbnail .entry-header,
  .featured-content .has-post-thumbnail .entry-summary,
  .featured-content-secondary .has-post-thumbnail .entry-header,
  .featured-content-secondary .has-post-thumbnail .entry-summary,
  .blog .site-content .has-post-thumbnail .entry-header,
  .blog .site-content .has-post-thumbnail .entry-summary,
  .blog .site-content .has-post-thumbnail .entry-meta,
  .archive .site-content .has-post-thumbnail .entry-header,
  .archive .site-content .has-post-thumbnail .entry-summary,
  .archive .site-content .has-post-thumbnail .entry-meta,
  .search .site-content .has-post-thumbnail .entry-header,
  .search .site-content .has-post-thumbnail .entry-summary,
  .search .site-content .has-post-thumbnail .entry-meta {
    margin-left: 0;
    clear: both;
  }
  .single .site-content .entry-title,
  .site-content .entry-content h1,
  .site-content .comment-content h1 {
    font-size: 28px;
    line-height: 38px;
  }
  .single .site-content .related-content {
    padding-bottom: 20px;
    padding-left: 40px;
    padding-right: 40px;
  }
  .single .site-content .related-content .related-content-title {
    margin-left: 0;
  }
  .single .site-content .related-content article {
    width: 100%;
    padding: 20px 0 0 0;
    margin: 0;
  }
  .single .site-content .has-post-thumbnail .entry-thumbnail {
    width: 50px;
    margin-bottom: 0;
  }
}
@media (max-width: 600px) {
  #page {
    width: 85%;
  }
}

.single .site-content .entry-title, .site-content .entry-title {
   font-family:"Droid Sans", "Helvetica Neue", "Nimbus Sans L", sans-serif;
   font-size: 150%;
   line-height: 30px;
   margin-bottom: 5px;
}

.site-content .entry-content h3, .site-content .comment-content h3 {
   font-family:"Droid Sans", "Helvetica Neue", "Nimbus Sans L", sans-serif;
   font-size: 120%;
   font-weight: bold;
   margin-bottom: 1.5em;
}

h4 {
   font-size: 105%;
   font-weight: bold;
   margin-bottom: 1.5em;
   color: #333;
}

.addthis_button_facebook_like {
   margin-right: 5px;
}

.addthis_button_tweet {
   width: 80px;
}

.addthis_button_pinterest_pinit {
   margin-right: 7px;
}

table.commandlist {
    font-size: 0.85em;
    border-right: 1px solid #ccc;
}

table.commandlist th {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

table.commandlist th.command {
    width: 40%;
}

table.commandlist td {
    border-left: 1px solid #ccc;
    padding: 5px;
    text-align: left;
}

.adsbygoogle {
    margin: 10px 0;
}
